MN(4)

NAME
mn - Siemens Easy321-R1 E1/T1 device driver

SYNOPSIS
device mn
options NETGRAPH

HARDWARE
The mn driver provides support for the Siemens Easy321-R1 E1/T1 reference design card.

SEE ALSO
netgraph(4), netintro(4), pci(4), ifconfig(8)

HISTORY
The mn driver first appeared in FreeBSD 4.0.

AUTHORS
The mn driver was written by Poul-Henning Kamp <phk@FreeBSD.org>.